from django.db import models
from netfields import CidrAddressField, NetManager


# Create your models here.
class ips(models.Model):
    inet = CidrAddressField()
    objects = NetManager()
    def __str__(self):
        st = str(self.inet)
        return st

class ips2(models.Model):
    inet2 = CidrAddressField()
    inet2_name = models.CharField(max_length=200)
    inet2_descrip = models.CharField(max_length=200)
     
